﻿@charset "utf-8";
/* CSS Document */
/* 全局 布局*/
* {
	margin: 0;
	border: 1;
	padding: 0
}
ul, li {
	list-style: none
}
a, a:hover {
	text-decoration: none;
	transition: all 0.15s ease-out;
}
a {
	transition: all 0.15s ease-out;
	-moz-transition: all 0.15s ease-out;
	-webkit-transition: all 0.15s ease-out;
	-o-transition: all 0.15s ease-out;
}
img:hover {
	-moz-opacity: 0.9 !important;
	filter: alpha(opacity=90);
	opacity: 0.9;
	_-moz-opacity: 0.9
}
body {
	background: #fff;
	font-family: "微软雅黑";
}
.fl {
	float: left;
}
.fr {
	float: right;
}
.red {
	color: red;
}
.orange {
	color: #ff6c00;
}
.white {
	color: #fff;
}
.blue {
	color: #064aab;
}
.center {
	text-align: center;
}
.wrap {
	width: 1100px;
	margin: auto;
       
}
img {
	border: none;
}
.clear {
	clear: both;
}
/* 顶部 */
.maincontent {
	width: 100%;
	background: #fff;
        min-width: 1100px;
}
/*顶部*/
.topwz{ width:100%;min-width: 1100px;background: #f2f2f2; color: #515151; font-size: 34px;font-size: 14px; overflow: auto;zoom:1; height: 36px; line-height: 36px; border-bottom: 1px solid #d7d7d7}
.topwz span{text-align: left;}
.topwz .topr{float: right; display: block}
.bdsharebuttonbox{float: left;width: 100px; display: inline-block; margin-top: 4px; margin-left: 38px}
.bdsharebuttonbox {width:150px;}
.bdsharebuttonbox span {float:left;color:#ffffff;}
/*logo*/
.hd_top{ width:100%; height:128px;background:url(../images/topbg.jpg) repeat; min-width: 1100px;}
.topm{ width:1100px; height:128px; margin:0 auto; padding:0px;}
.topm a{ width:400px; display:block; float:left; padding-top:20px;}
.top_m{ width:240px; float:left; font-size:16px; line-height:36px; text-align:center; height:98px; padding-top:30px;}
.top_m span{ display:block;  width:160px; height:32px; margin:0 auto; padding:0px; font-size:16px; color:#ffffff; line-height:30px; text-align:center; background:#ff8702;}
/*tel*/
 .logo_phone {
margin-top: 26px;
	padding:8px 90px 0 0;
	background: url(../images/ewmt.jpg) no-repeat right 0px;	
}
 .logo_phone .l_ph_icon {
	background: url(../images/tel.gif) no-repeat left 2px;
	
	height: 81px;
	margin-right: 10px;
}
 .logo_phone p {
	font-size: 18px;
	color: #000;
}
 .logo_phone p strong {
	display: block;
	font-size: 28px;
}

/*nav*/
.wnav {
	width: 100%;
        min-width: 1100px;
	height: 56px;
	background: #0071e3;
	overflow: hidden;
}
.wnav ul {
	width: 1100px;
	height: 60px;
	margin: 0 auto;
}
.wnav li {
	float: left;
	height: 60px;
	width: 157px;
	display: block;
	line-height: 56px;
	font-size: 16px;
	text-align: center;
}
.wnav li a {
	color: #fff;
	display: block;
}
.wnav li a:hover {
	color: #fff;
	background: #ff8702;
}
/* 幻灯切换 */
.fullSlide {
	width: 100%;
        min-width: 1100px;
	position: relative;
	height: 510px;
	background: #000;
}
.fullSlide .bd {
	margin: 0 auto;
	position: relative;
	z-index: 0;
	overflow: hidden;
}
.fullSlide .bd ul {
	width: 100% !important;
}
.fullSlide .bd li {
	width: 100% !important;
	height: 510px;
	overflow: hidden;
	text-align: center;
}
.fullSlide .bd li a {
	display: block;
	height: 510px;
}
.fullSlide .hd {
	width: 100%;
	position: absolute;
	z-index: 1;
	bottom: 6px;
	left: 0;
	height: 30px;
	line-height: 30px;
}
.fullSlide .hd ul {
	text-align: center;
}
.fullSlide .hd ul li {
	cursor: pointer;
	display: inline-block;
*display:inline;
	zoom: 1;
	width: 15px;
	height: 15px;
	margin: 0 5px;
	overflow: hidden;
	background: url(../images/mainb.png) no-repeat;
	line-height: 999px;
}
.fullSlide .hd ul .on {
	background: url(../images/mainb_current.png) no-repeat;
}
.fullSlide .prev, .fullSlide .next {
	display: block;
	position: absolute;
	z-index: 1;
	top: 50%;
	margin-top: -8px;
	left: 15%;
	z-index: 1;
	width: 40px;
	height: 60px;
	background: url(../images/lt_1.png) -126px -137px #000 no-repeat;
	cursor: pointer;
	filter: alpha(opacity=50);
	opacity: 0.5;
	display: none;
}
.fullSlide .next {
	left: auto;
	right: 15%;
	background-position: -6px -137px;
}
/*公告*/
.advicebox { width:100%; background: url(../images/bg1.jpg) repeat left top; padding:20px 0; min-width: 1100px;}
.advice { width:1100px; margin:0 auto;}
.sz { font-size:20px; color:#ff8702; display:block; margin-left:10px;}
.sz span { font-size:20px; color:#000; margin-top:5px;}
/* 标题 */
.title p { width:1100px; margin:0 auto; text-align:center; font-size:28px; font-weight:bold; padding-top:20px; color:#0071e3;}
.title span { color:#ff8702;}
/*产品首页*/
.probox { width:100%; background:url(../images/pro_bg.gif) no-repeat center top; min-width: 1100px;}
.cpfl2 { width:1100px; margin:10px auto 0;}
.cpfl2 a{  display:inline-block; font-size:16px; color:#fff; background:#006ec7; width: 159px; height: 40px;line-height: 40px; text-align:center;margin:5px 10px ; border-radius:18px;}
.cpfl2 a:hover{background:#ff8702;}

.cpzx{ width: 1100px; height:538px;margin:0px auto; text-align:center;  }
#demo {
	overflow: hidden;
	width: 1100px;
	margin: 15px auto;
	color: #336699;
	text-align: left;
	padding: 10px
}
#demo1 ul, #demo2 ul {
	display: block;
	width: 1100px;
	overflow: hidden
}
#demo1 ul li, #demo2 ul li {
	width: 260px;
	margin: 0px 15px 20px 0px;
	float: left
}
#demo1 ul li a h3, #demo2 ul li a h3 {
	width: 260px;
	height: 200px;
	overflow: hidden;
}
#demo1 ul li a h3 img, #demo2 ul li a h3 img {
	width: 260px;
	height: 200px;
	transition: all .5s ease;
}
#demo1 ul li a h3:hover img, #demo2 ul li a h3:hover img {
	transform: scaleX(1.1) scaleY(1.1);
}
#demo1 ul li a p, #demo2 ul li a p {
	text-align: center;
	height: 35px;
	line-height: 35px;
	transition: all .5s ease;
	background: #fff;
	color: #333;
	border: 1px #bfbfbf solid;
}
#demo1 ul li a:hover p, #demo2 ul li a:hover p {
	background: #ff8702;
	color: #fff
}

/*关于我们首页*/
.abbox {
	width: 100%;
        min-width: 1100px;
	height: 586px;
	background: url(../images/abbg.jpg) no-repeat top center;
	padding: 8px 0;
}
.about {
	width: 1100px;
	margin: 0 auto;
	margin-top: 15px;
	position: relative;
}
.abbox .about .title {
	text-align: center;
	font-size: 28px;
	color: #fff;
	font-weight: normal;
	margin-top: 8px;
}
.abbox .about .imgbox {
	margin-top:41px;
}
.abbox .about .imgbox .txtbox {
	width: 750px;
	background:#fff;
	color: #000;
	line-height: 2;
	font-size: 16px;
}
.abbox .about .imgbox .photobox {
	width: 322px;
	background:#fff;
	color: #000;
	line-height: 2;
	font-size: 16px;
	height:435px;
}
.ablx { padding:0 20px;}
.ablx .att { font-size:20px; color:#FF8702;}
.abtxt {width:662px; margin:0 auto;}

.jiany_x{height:46px; width:662px; margin:10px auto;}
.jiany_xb{ margin-left:20px;}
.jiany_xc{ margin-left:20px;}
.jiany_xd{ margin-left:20px;}
/*优势*/

 .fire ul{ width:900px; z-index: 999;position: absolute;left: 99px;bottom: -126px;}
 .fire ul li{ float:left; width:114px; height:96px; background:url(../images/y1.png); margin:0px 33px;}
 .fire ul li span{ display:block; text-align:center; font-size:18px;color:#ffffff; padding-top:50px; text-decoration:none;}
 .fire ul li:hover{  background:url(../images/y2.png)}
 .fire ul li:hover span{color:#000000;}
 .fire ul .l1 span{ background:url(../images/td1.png) 38px 12px no-repeat;cursor:pointer;}
 .fire ul .l2 span{ background:url(../images/td2.png) 40px 12px no-repeat;cursor:pointer;}
 .fire ul .l3 span{ background:url(../images/td3.png) 40px 12px no-repeat;cursor:pointer;}
 .fire ul .l4 span{ background:url(../images/td4.png) 40px 12px no-repeat;cursor:pointer;}
 .fire ul .l5 span{ background:url(../images/td5.png) 40px 12px no-repeat;cursor:pointer;}
 .fire ul .l1:hover span, .fire  ul .l1 span.cur{ background:url(../images/tdh1.png) 38px 12px no-repeat}
 .fire ul .l2:hover span, .fire  ul .l2 span.cur{ background:url(../images/tdh2.png) 38px 12px no-repeat}
 .fire ul .l3:hover span, .fire  ul .l3 span.cur{ background:url(../images/tdh3.png) 38px 12px no-repeat}
 .fire ul .l4:hover span, .fire  ul .l4 span.cur{ background:url(../images/tdh4.png) 38px 12px no-repeat}
 .fire ul .l5:hover span, .fire  ul .l5 span.cur{ background:url(../images/tdh5.png) 38px 12px no-repeat}
/*首页案例*/
.casebox {
	width: 100%;
        min-width: 1100px;
	height: auto;
	padding: 30px 0 10px;
	margin-top:30px;
}
.casecontent {
	width: 1100px;
	margin: 0 auto;
}
.gun_img {
	height: 190px;
	width: 270px;
	margin-left: 18px;
	float: left;
	margin-bottom: 20px;
}
/*首页新闻*/
.newbox { width:100%; background:#f5f5f5; width:100%; padding: 20px 0 40px;min-width: 1100px;}
.news { width:1100px; margin:0 auto;}
.nbt { width:100%; background:url(../images/nbt.jpg) no-repeat center top; height:20px;}
.newlist li{width: 528px; border: 1px solid #d8d8d8; float: left; margin:10px;}
.ntxt{float: right;width: 359px;}
.newbox dl dt{font-size: 18px; font-weight: 200;line-height:2;}
/*.n01 span{width: 60px; height: 40px; overflow: hidden;font-size: 57px;color: #fc6c5c;font-family: impact;display: block;float: left;margin-right: 5px;}
*/
.ddtxt {
    font-size: 16px;
    color: #666666;
	margin-bottom:8px;
  
}
.n03 a {
    color: #999999;
    font-size: 14px;
}
/* footer*/

.footer{ width:100%;padding:20px 0px; background-color:#1c6ad0; min-width: 1100px; }
.foot{ width:1100px; margin:0 auto; }
.foot2_1{ width:270px; height:180px; float:left; border-right:#6ea0e1 1px solid;}
.foot2_2{ width:613px; height:180px; float: left;border-right:#6ea0e1 1px solid; padding-left:25px; font-size:15px; overflow:hidden; color:#FFFFFF; line-height:33px; }
.foot2_3{ width:170px; height:180px; float:right;}
.footr{ width:100%; background-color:#393939; height:53px; border-bottom:#4e4e4e 1px solid; min-width: 1100px;}
.copyright p{height:53px; line-height:53px; color:#FFFFFF; font-size:15px; text-align:center;}